Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417763 - Snapshot link in vm summary page becomes inactive on deleting a snapshot and viewing its history
Summary: Snapshot link in vm summary page becomes inactive on deleting a snapshot and ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Brian McLaughlin
QA Contact: Shveta
URL:
Whiteboard: snapshot
Depends On: 1395116
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 21:59 UTC by Satoe Imaishi
Modified: 2017-04-12 14:36 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1395116
Environment:
Last Closed: 2017-04-12 14:36:45 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-16 17:25:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2b5513d3d9f391d64bfea0dfc82dd0ab59cb87fd

commit 2b5513d3d9f391d64bfea0dfc82dd0ab59cb87fd
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Fri Jan 27 14:51:01 2017 -0500
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Thu Mar 16 10:14:16 2017 -0400

    Set session[:snap_selected] to nil if Snapshot does not exist
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1417763

 app/controllers/vm_common.rb       |  1 +
 spec/controllers/vm_common_spec.rb | 20 ++++++++++++++++++++
 2 files changed, 21 insertions(+)

Comment 3 Shveta 2017-03-24 22:43:32 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 5 errata-xmlrpc 2017-04-12 14:36:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.